# MSP::CCS::SourceOrTarget Class Reference

`#include <SourceOrTarget.h>`

List of all members.

## Public Types

enum | Enum { source, target }

## Detailed Description

Definition at line 11 of file SourceOrTarget.h.

## Member Enumeration Documentation

enum MSP::CCS::SourceOrTarget::Enum

Enumerator:

  source |
  target |

Definition at line 15 of file SourceOrTarget.h.

The documentation for this class was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/Enumerations/SourceOrTarget.h